.home-jak-mozemy-ci-pomoc .item-punktoferty {
    position: relative;
    padding-left: 25px;
}

.home-jak-mozemy-ci-pomoc .item-punktoferty::before,
.home-jak-mozemy-ci-pomoc .item-punktoferty::after{
    content:"";
    display: block;
    background: var(--bg-main);
    position: absolute;
    width: 2px;
    height: 100%;
    left: 6px;
    top: 0;
}

.home-jak-mozemy-ci-pomoc .item-punktoferty:last-of-type::before,
.home-jak-mozemy-ci-pomoc .item-punktoferty:last-of-type::after {
    height: 190%;
    transition: transform .6s ease;
}

.home-jak-mozemy-ci-pomoc .item-punktoferty::before {
    opacity: 0.3;
}

.home-jak-mozemy-ci-pomoc .item-punktoferty::after {
    transform: scaleY(0);
    transition: transform .4s ease;
    transform-origin: top;
}

.home-jak-mozemy-ci-pomoc .item-punktoferty.visible::after {
    transform: scaleY(1);
}


.home-jak-mozemy-ci-pomoc .item-punktoferty .item_title {
    margin: 0;
    position: relative;
}

.home-jak-mozemy-ci-pomoc .item-punktoferty .item_title::before{
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: -25px;
    width: 15px;
    height: 15px;
    border-radius: 15px;
    background: var(--bg-main);
}

.home-jak-mozemy-ci-pomoc .item-punktoferty .item_excerpt {
    margin-top: 5px;
    margin-bottom: 40px
}